@charset "utf-8";
/*====================================================
	トップページ
====================================================*/
	
/*contentsInner*/
.contentsInner {
    width: 100%;
    margin: 20px auto 0;
	font-size:13px;
	line-height:1.5em;
}
.contentsHead {
	width:90%;
	margin:0 auto;
	padding:0;
}
.contentsHead h2{
	font-weight:normal;
	font-size: 18px;
	margin:20px 0;
}
.projectMenu{
	width:100%;
}
.projectMenu ul {
    margin: 30px auto 50px;
	width:100%;
}
.projectMenu li {
    float: none;
    margin: 15px auto;
	text-align:center;
	width:95%;
}
.projectMenu li img {
    width: 100%;
    height: auto;
	margin:0 auto;
}
.thisyearProject a{
	text-align:left;
	margin:0 0 10px 0;
}
.thisyearProject a span{
	display:none;
}
/**/
.contentsFeature h2{
	font-weight:normal;
	font-size: 18px;
	text-align: left;
	width:95%;
	margin:50px auto 15px;
}
.listFeature li {
    width: 95%;
    height: 120px;
    display: block;
    float: none;
    text-align: center;
    line-height: 184px;
    background-color: #CCC;
	
	margin:10px auto;
}
.listFeature li + li {
	margin:10px auto;
}
.contentsFeature {
    padding-bottom: 50px;
}
.contentsNew h2 {
	font-weight:normal;
	font-size: 18px;
  color: #00A4FF;
  text-align: left;
  margin: 0 0 15px 15px;
	letter-spacing:0.05em;
}
.contentsNew .date {
	font-size:13px;
	padding-top:18px;
	padding-right:3px;
}
.contentsNew .date span{
	font-size:13px;
	width:auto;
	height:auto;
	line-height:17px;
	letter-spacing:-0.08em;
	padding:0px 3px 0 2px;
	top:20px;
}
.contentsNew h3{
	font-size:13px;
	padding:5px;
}
.contentsNew h3+p{
	font-size:13px;
}
.contentsNew ul {
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.contentsNew li {
    display: inline-block;
    width: 48%;
    float: left;
	margin:5px 1%;
}
.contentsNew li + li {
	margin:5px 1%;
}
.contentsNew .odd {
	margin-right:5px;
}
.contentsNew img {
    width: 100%;
}
.imageButton img{
	width:70%;
	margin:0 auto;
}
/**/
.contentsInfo h2{
    font-size: 18px;
    color:#004396;
    text-align: left;
	width:90%;
	margin:20px auto 15px;
    text-align: left;
	letter-spacing:0.07em;
}
.contentsInfoInner {
	width:100%;
	margin:50px auto 0;
}
.contentsInfo {
    background: #fff;
	width:100%;
    padding: 0;
    margin: 0;
}
.contentsInfo table{
	width:90%;
	margin:0 auto 15px auto;
}
td.category img{
	width:51px;
	vertical-align:middle;
}
table.articleList td,
table.articleList td.text {
	width:100%;
	display:block;
	margin:0;
	padding:5px 0;
	font-size: 13px;
	line-height:1;
	line-height:150%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
table.articleList td.text img {
	vertical-align:baseline;
	}

/**/
.project_lineup h2 {
    font-size: 16px;
    text-align: left;
	width:90%;
	margin:50px auto 15px;
    text-align: left;
	letter-spacing:0;
}
.project_lineup p {
    padding: 0;
	width:90%;
	margin:0 auto;
    text-align: left;
}
.project_lineup p {
	padding:0 10px;
	text-align:left;
}
.project_lineup ul {
	margin:20px auto 70px;
	width:100%;
	text-align:left;
	
}
.project_lineup li {
	width:100%;
	border-bottom:1px solid #ddd;
	margin:0 auto;
	float:none;
	font-size:14px;
}
.project_lineup li:first-child {
	border-top:1px solid #ddd;
}
.project_lineup li a{
	padding:10px 0 10px 20px;
	text-decoration:none;
	display:block;
}
.project_lineup p{
	font-size:13px;
}
.circle {
	width:18px;
	height:18px;
	border-radius:18px;
	display:block;
	float:left;
	margin:-2px 10px 0 0;
}
/**/
.blue .circle{ background:#024A94;}
.blue a{ color:#024A94;}

.purple .circle{ background:#6A1B8C;}
.purple a{ color:#6A1B8C;}

.grayblue .circle{ background:#03A9BD;}
.grayblue a{ color:#03A9BD;}

.red .circle{ background:#EC2F02;}
.red a{ color:#EC2F02;}

.orange .circle{ background:#FFA004;}
.orange a{ color:#FFA004;}

.green .circle{ background:#159C53;}
.green a{ color:#159C53;}

.lightblue .circle{ background:#2692FE;}
.lightblue a{ color:#2692FE;}

.pink .circle{ background:#D9518D;}
.pink a{ color:#D9518D;}

/**/

.projectList {
  width: 90%;
  margin: 20px auto 0;
}
.projectList li {
  border: #DD608D 1px solid;
  height: auto;
  width: 100%;
  position: relative;
  background-color: #FFF;
  padding-bottom: 18px;
  margin-bottom: 20px !important;
}
.projectList li:nth-child(odd) {
  margin: 0;
}
.projectList li:nth-child(even) {
  margin: 0;
}
#address {
  width: 100%;
  margin: 20px auto 0;
  padding: 0 5% 20px;
  border-bottom:solid 1px #999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#map {
 width: 100%;
  height: 200px;
}
.streetaddress,
.access {
  width: 100%;
  float: none;
  margin: 20px auto 0;
}
#blogsList {
  width: 100%;
}
.contentsHead + ul {
  width: 90%;
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
.contentsHead + ul li {
  width: 100%;
  height: 200px;
  float: none;
  margin: 10px 0;
}
.contentsHead + ul li + li {
    margin-left: 0;
}
.indexMenu {
  padding: 0 0 20px;
}
.indexMenu ul {
  width: 90%;
  margin: 20px auto;
}
.indexMenu ul li {
  width: 100%;
  margin: 10px 0;
  float: none;
}
.indexMenu ul li a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: inherit;
  overflow: hidden;
  background-size: 100% auto !important;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.indexMenu ul li:nth-child(1) a {
  background-image: url(../img/sp/img01.png);
}
.indexMenu ul li:nth-child(2) a {
  background-image: url(../img/sp/img02.png);
}
.indexMenu ul li:nth-child(3) a {
  background-image: url(../img/sp/img03.png);
}
.indexMenu ul li:nth-child(4) a {
  background-image: url(../img/sp/img04.png);
}
.indexMenu ul li:nth-child(5) a {
  background-image: url(../img/sp/img05.png);
}
.indexMenu ul li:nth-child(6) a {
  background-image: url(../img/sp/img06.png);
}
.indexMenu ul li:nth-child(7) a {
  background-image: url(../img/sp/img07.png);
}
.indexMenu ul li:nth-child(8) a {
  background-image: url(../img/sp/img08.png);
}
.indexMenu ul li:nth-child(9) a {
  background-image: url(../img/sp/img09.png);
}
.contentsRelatedSites {
  padding-top: 30px;
}
.contentsRelatedSites h2 {
  font-weight: normal;
  font-size: 18px;
  color: #00A4FF;
  text-align: left;
  margin: 0 0 15px 15px;
  letter-spacing: 0.05em;
}
.contentsRelatedSites ul {
  width: 90%;
  margin: 0 auto;
}
.contentsRelatedSites ul li {
  float: none;
  width: 100%;
  border: solid 1px #BBB;
}
.contentsRelatedSites ul li + li {
  margin: 10px 0;
}
.contentsRelatedSites ul li img {
  max-width: 100%;
}
.contentsRelatedBlogs {
  padding: 30px 0 0;
}
.contentsRelatedBlogs h2 {
  font-weight: normal;
  font-size: 18px;
  color: #00A4FF;
  text-align: left;
  margin: 0 0 15px 15px;
  letter-spacing: 0.05em;
}
#blogsList {
  width: 90%;
  margin: 0 auto;
}
#blogsList li {
  width: 100%;
  float: none;
}
#blogsList li + li {
  margin: 10px 0 0;
}
#site_links_sp .links a {
  color: #00A4FF;
}